body, p, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1.4rem;
	line-height: 1.5;
	color:#444;
}

h1,h2,h3,h4,h5 {
    margin: 0 0 2.4rem 0;
    font-weight: 600
}

H1 { font-size: 3rem; margin-top: 6rem; }
H2 { font-size: 2rem; margin-top: 4.8rem; line-height: 1.2;}
H3 { font-size: 1.8rem; margin-top: 4rem; line-height: 1.2;}
H4 { font-size: 1.5rem; margin-top: 3rem; }
H5 { font-size: 1.4rem; }

blockquote,form,ol,p,pre,table,ul {
    margin: 0 0 3rem 0
}

H1 small, caption { color:#444;}

ul {
	margin-top: 10px;
	margin-bottom: 15px;
}
ul li + li {
	margin-top: 8px;
}

dl {
    margin-top: 10px;
    margin-bottom: 20px;
}

dt
{
	padding-top:10px;
	padding-bottom:5px;
	font-size:1.5rem;
	font-weight: bold;
	margin-left:30px;
}
dd
{
	padding-top:5px;
	padding-bottom:10px;
	margin-left:50px;
}
dd img
{
	padding-top: 10px;
	padding-bottom: 10px;
}

figure {
	margin-top:20px;
	margin-bottom:35px;
	border: 0px;
	width: fit-content;
	max-width: 100%;
}

figcaption {
	text-align: center;
}

figure img {
	margin-top: 20px;
    margin-bottom: 20px;
    max-width: 100%;
	height: auto;
}

a, .ui-widget-content a 
{
	color: #b80404;
}

img{
	display: inline-block;
    max-width: 100%;
    height: auto;
}

#jumbo
{
	padding-left:20px;
	padding-right:0px;
}

.jumbotron
{
	background: transparent;
}
.jumbotron p
{
    font-weight: 400;
}
.jumbotron h1
{
	font-size:6rem;
}
.jumbotron h2
{
	font-size:2.8rem;
	padding-bottom: 30px;
}
.jumbotron p, .jumbotron li
{
	font-size:2rem;
}
.jumbotron ul
{
	margin-left: 0px;
	padding-left: 20px;
}

.mainPageHeader .jumbotron
{
	padding-top:20px;
	padding-bottom:30px;
}
@media (max-width: 991px)
{
	.mainPageHeader .jumbotron
	{
		padding-left:0px;
		padding-right:0px;
	}
}

/* ----------------------
	Main blocks
---------------------- */

.btn,
.btn-default.active,
.btn-default.active:focus{
    border-radius: 6px;
    color: #fff;
    background: #8c5451;
	border-color: #8c5451;
}
.btn:hover,
.btn-default.active:hover  {
    color: #fff;
    background: #872f2b;
	border-color: #8c5451;
}
.btn-default {
	background: #fff;
	color:#872f2b;
	border-color: #8c5451;
}
.btn-default:hover {
	color:#872f2b;
	background: #e7a8a6;
	border-color: #8c5451;
}
.btn-xl
{
	font-size: 2.4rem;
}
.btn
{
	white-space: normal;
}
.margin-10
{
	margin:10px;
}
.panel-content
{
	padding-top:20px;
	padding-bottom:20px;
}
.customer-logos img
{
	margin: 10px;
}

.Disclaimer
{
    font-size:1rem;
    color:#000
}

.featureRow
{
	padding-top:10px;
	padding-bottom: 10px;
}
.featureRow img
{
	padding-top:20px;
	padding-bottom:20px;
}
ul.FeaturesList
{
	list-style-type:none;
}

.FeaturesList li
{
	margin:5px 0;
}
.navbar-inverse
{
	background-color: #4b4a36f1;
}
#header
{
    padding:0;
    background:#e4e2a6;
}
#header h1
{
    color:#772525;
}
#header .logo {
	background:url(/images/cogin-logo.png) no-repeat center center;
	width:125px;
	height:85px;
	float:left;
}
.landingHeader
{
    padding:20px;
    background:#e4e2a6;
}

.mainPageHeader
{
	background:#e4e2a6;
}

.landingHeader h1
{
    color:#772525;
}
.horizontalSection
{
    padding:50px;
}
.horizontalSectionAlt
{
    padding:50px;
    background: #eeeeee;
}
.logo {
	background:url(/images/cogin-logo.png) no-repeat center center;
	width:125px;
	height:85px;
	float:left;
}
.wrapper {
	max-width:900px;
	margin:0 auto;
	text-align:center;
}

/* ----------------------
	Navigation
---------------------- */

#main-menu-sub
{
	margin-top:0px;
	background:#772525;
	text-align: center;
	clear:both;
}
#main-menu
{
	display:inline-block;
    float:right;
	padding-top:45px;
}
#main-menu ul
{
	list-style-type: none;
	margin: 0;
	padding:0
}

#main-menu ul a
{
	color:#772525;
	text-decoration:none;
	display:inline-block;
	font-size:1.5rem;
	padding:0px 10px 13px 20px
}
#main-menu ul a:hover
{
	color:#441515;
	text-decoration: underline;
}

#main-menu li
{
	display: inline-block;
	margin-bottom:0px;
}

#main-menu-sub ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	min-height:5px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#main-menu-sub li
{
	display: inline-block;
	padding:5px 10px;
	margin-bottom:0px;
}

#main-menu-sub ul li + li {
	margin-top: 0px;
}

#main-menu-sub ul a
{
	text-decoration:none;
	font-size:1.3rem;
	color:#fff
}

#main-menu-sub ul a:hover {
	color:#e4e2a6
}

.selectedTopMenu
{
	font-weight:bold;
	background:url(/images/arrow_up.png) no-repeat center 30px
}
.selectedSubMenu
{
	font-weight:bold;
}

/* ----------------------
	Description table
---------------------- */

.descriptionTable
{
	background-color:white;
	border-collapse:collapse;
	margin-right:10px;
	display:inline-table;
}

.descriptionTable th, .descriptionTable td, .descriptionTable caption
{
	padding: 10px;
	border: 1px solid white;
	white-space: nowrap;
	border-left-width: 1px;
}
.descriptionTable caption
{
	font-weight:bold;
	font-size:1.6rem;
	padding:10px
}
.descriptionTable th
{
	background-color:#772525;
	color:white;
	font-weight:normal
}

.descriptionTable tr
{
	background-color:#e4e2a6;
}
.descriptionTable1 tr
{
	background-color:#e4e2e0;
}

.descriptionTable1 td
{
	color:#cccc66;
	background-color:#e4e2a6;
}
.descriptionTable1 td:first-child
{
	background-color:white;
	color:black;
}
.descriptionTable tfoot
{
	background-color:white;
}


/* ---------------------
    Footer menu
    --------------------- */

.footer
{
	background:#e4e2a6;
	padding:30px;
	margin-top:30px;
}
	
.footerMenu
{
	text-align:left;
	padding-top:20px;
	padding-left:40px;
}
.footerMenu>p>a
{
	text-decoration:none;
	font-size:1.7rem;
	font-weight:bold;
	color:#772525;
	margin:20px 0px;
}

.footerMenu>ul
{
	list-style:none;
	margin-top:14px;
	padding:0;
	border:0;
}
.footerMenu>ul >li
{
	margin-bottom:7px;
}
.footerMenu>ul>li>a
{
	text-decoration:none;
	font-size:1.4rem;
	color:#772525;
}

.label-qs
{
	color:#772525;
	font-size: 1.5rem;
    font-weight: 700;
	padding: 0px 15px;
}

.label-qs:hover {
	color: #441515;
}

.carousel{
	margin-top: 20px;
	margin-bottom: 30px;
}
.carousel .item{
	min-height: 200px; /* Prevent carousel from being distorted if for some reason image doesn't load */
}
.carousel .item img{
	margin: 0 auto; /* Align slide image horizontally center */
}
.carousel-control.right,
.carousel-control.left
{
	background-image:none;
}
.carousel-control,
.carousel-control:focus, 
.carousel-control:hover {
	color: #872f2b;
}
.carousel-indicators li
{
	border-color: #872f2b;
}
.carousel-indicators .active
{
	background-color: #872f2b;
}
.carousel .carousel-indicators {
	bottom: -60px;
}
.sticky {
	position: fixed;
	top: 0;
	z-index:100;
	width:100%;
}

.panel-info,
.panel-primary 
{
    border-color: #e6e4c3;
}
.panel-info>.panel-heading,
.panel-primary>.panel-heading {
    color: #872f2b;
    background-color: #e0de98;
	border-color: #e0de98;
}
.panel-info .panel-title
{
	font-weight: normal;
}

.pricingTable {
	border-spacing: 0px 5px;
}
.pricingTable th, .pricingTable td {
	padding: 3px 20px;
}
.pricingTable td {
	text-align:right;
}
.pricingTable td:first-child
{
	text-align:left;
}
.pricingTable td:last-child:not(.toProductRow) {
	text-align:center;
}
.pricingTable td:first-child:not(.toProductRow) {
	padding-left:50px;
}
.pricingTable .toProductRow {
	background:#eee;
	font-weight:bold;
}
.pricingTable .toProductRow td {
	padding-left:0px;
}
.pricingTable .evenRow {
	background:#f4f4f4;
}
.pricingTable .oddRow {
	background:#fbfbfb;
}

.btnSmall {
	background: #8c5451;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #fff;
	padding: 3px 8px;
	text-decoration: none;
}

.btnSmall:hover {
	background:#872f2b;
	color: #fff;
	text-decoration: none;
}

.btnSmall:visited
{
	color: #fff;
}
.wellYellow
{
	background-color: #e4e2a6;
	border-color: #b8b859;
}
.articlesList dd
{
	padding: 5px 30px 25px 10px;
}

.blogArticlesTable td:nth-child(1)
{
	vertical-align: top;
}
.blogArticlesTable td
{
	padding:5px;
}

.homePageProduct
{
	padding-left:40px;
	padding-right:40px;
}

.landingHeader ul li + li {
	margin-top: 0px;
}
.landingHeader ul {
	margin-top: 0px;
	margin-bottom: 0px;
}

.historyTable ul {
	margin-top: 0px;
}

.qmFeature
{
	margin-bottom:50px;
}

.qmFeature p
{
	padding-top:15px;
}

.qmFeature img
{
	display:block;
	margin-top:15px;
	margin-bottom:10px;
	-webkit-box-shadow: 4px 4px 10px 3px rgba(0,0,0,0.20);
	-moz-box-shadow: 4px 4px 10px 3px rgba(0,0,0,0.20);
	box-shadow: 4px 4px 10px 3px rgba(0,0,0,0.20);
}

.thumbnail {
    border: 0px solid #ccc;
    margin-bottom: 1.5em;
    max-width: 100%;
}
.thumbnail .wp-caption-text {
    margin: 0.8075em 0;
}
.wp-caption-text {
    text-align: center;
	max-width: 100%;
}
.thumbnail .caption {
    padding: 9px;
    color: #333;
}
.articleList{
	line-height:2;
}

/* Article */

@media (min-width: 51rem) {
    .article h1 { font-size:4rem }
}

@media (min-width: 76rem) {
    .article h1 { font-size:4.4rem }
    .article h2 { font-size:2.6rem }
    .article h3 { font-size:2rem }
}

@media (min-width: 128rem) {
    .article h1 { font-size:4.8rem }
    .article h2 { font-size:3.2rem }
    .article h3 { font-size:2.4rem }
    .article h4 { font-size:2rem }
}
.article img
{
	margin-top:10px;
	margin-bottom:10px;
}
.article h1 {
	margin-top: 6rem;
	margin-bottom: 4rem;
}

.article h2, .article h3 {
	margin-top: 6rem;
}

